[Zound47.ZoundConfigs]
bSetupDone=True
SoundFileName1=nss11.uax
SoundFileName2=nss12.uax
SoundFileName3=
bZound=True
SoundDelay=5
LoginDelay=3
SoundsEach=8
DelaysEach=1
Dedicated=True
SayTrigger=False
bAnnounce=True
bBuffSound=True
bBotsTalk=True
ZoundVolume=1.8
NoSpecToPlayer=False
Say24HourTime=True

[Zound47.ZTriggers]
Sounds[0]=
Sounds[1]=achterbahn
Sounds[2]=aersche
Sounds[3]=airwolf
Sounds[4]=amaze
Sounds[5]=anstalt
Sounds[6]=arsch
Sounds[7]=arschloch
Sounds[8]=arschtritt
Sounds[9]=astalavista
Sounds[10]=attack
Sounds[11]=badboys
Sounds[12]=bastard
Sounds[13]=beegees
Sounds[14]=bekloppt
Sounds[15]=beschissen
Sounds[16]=bitch
Sounds[17]=bitte
Sounds[18]=bleibcool
Sounds[19]=bonanza
Sounds[20]=burnmofo
Sounds[21]=bye
Sounds[22]=byebye
Sounds[23]=canttouch
Sounds[24]=chicken
Sounds[25]=chicken1
Sounds[26]=chicken2
Sounds[27]=clint
Sounds[28]=confucius
Sounds[29]=cool
Sounds[30]=danke
Sounds[31]=die
Sounds[32]=die1
Sounds[33]=die2
Sounds[34]=doh
Sounds[35]=dummdidumm
Sounds[36]=eatshit
Sounds[37]=feelgood
Sounds[38]=fightmusic
Sounds[39]=fragen
Sounds[40]=fu1
Sounds[41]=fu2
Sounds[42]=fu3
Sounds[43]=gg
Sounds[44]=goodday
Sounds[45]=haesslich
Sounds[46]=haha
Sounds[47]=hahahaha
Sounds[48]=hallo
Sounds[49]=hehe
Sounds[50]=hello
Sounds[51]=hey
Sounds[52]=hi
Sounds[53]=hiall
Sounds[54]=hihi
Sounds[55]=hurensohn
Sounds[56]=iceicebaby
Sounds[57]=ich
Sounds[58]=ilikeit
Sounds[59]=inthenavy
Sounds[60]=itchy
Sounds[61]=kickass
Sounds[62]=king
Sounds[63]=knightrider
Sounds[64]=krass
Sounds[65]=liste
Sounds[66]=lol
Sounds[67]=macgyver
Sounds[68]=maden
Sounds[69]=maeh
Sounds[70]=manamana
Sounds[71]=maus
Sounds[72]=mofo1
Sounds[73]=mofo2
Sounds[74]=mofo3
Sounds[75]=mofo4
Sounds[76]=moo
Sounds[77]=muhaha
Sounds[78]=nanana
Sounds[79]=narf
Sounds[80]=nein
Sounds[81]=np
Sounds[82]=oops
Sounds[83]=ow
Sounds[84]=pissed
Sounds[85]=pissoff
Sounds[86]=punk
Sounds[87]=queen
Sounds[88]=respawn
Sounds[89]=rip
Sounds[90]=rock
Sounds[91]=sayhello
Sounds[92]=seeme
Sounds[93]=smoke
Sounds[94]=soab
Sounds[95]=sorry
Sounds[96]=spannung
Sounds[97]=thx
Sounds[98]=ty
Sounds[99]=verhoert
Sounds[100]=vormerken
Sounds[101]=was
Sounds[102]=wauwau
Sounds[103]=welcome
Sounds[104]=wo
Sounds[105]=woohoo
Sounds[106]=wow
Sounds[107]=ymca
Sounds[108]=back
Sounds[109]=blitz1
Sounds[110]=blitz2
Sounds[111]=bloed
Sounds[112]=bockmist
Sounds[113]=boys
Sounds[114]=brille
Sounds[115]=bubblegum
Sounds[116]=burp
Sounds[117]=buttermilch
Sounds[118]=cake
Sounds[119]=comedian
Sounds[120]=cuinhell
Sounds[121]=daddy
Sounds[122]=darth
Sounds[123]=drecksarbeit
Sounds[124]=english
Sounds[125]=faceass
Sounds[126]=fertig
Sounds[127]=ficken
Sounds[128]=fmj
Sounds[129]=freude
Sounds[130]=fuck1
Sounds[131]=fuck2
Sounds[132]=fuck3
Sounds[133]=fuck4
Sounds[134]=fuck5
Sounds[135]=gay
Sounds[136]=gehtnicht
Sounds[137]=gemain
Sounds[138]=gepinkelt
Sounds[139]=godzilla
Sounds[140]=good
Sounds[141]=groovy
Sounds[142]=haf
Sounds[143]=hail
Sounds[144]=hals
Sounds[145]=haue
Sounds[146]=irrsinn
Sounds[147]=kleider
Sounds[148]=komiker
Sounds[149]=kotze
Sounds[150]=krieg
Sounds[151]=lauf
Sounds[152]=lebendig
Sounds[153]=leckdichselbst
Sounds[154]=medic
Sounds[155]=messias
Sounds[156]=moepse
Sounds[157]=mund
Sounds[158]=nichtwahr
Sounds[159]=nuscheln
Sounds[160]=ochnoe
Sounds[161]=ochsenpimmel
Sounds[162]=pisses
Sounds[163]=plan
Sounds[164]=prost
Sounds[165]=ratte
Sounds[166]=ready
Sounds[167]=saftsack
Sounds[168]=sau
Sounds[169]=scheisse
Sounds[170]=schnauze
Sounds[171]=schwul
Sounds[172]=shit
Sounds[173]=spock
Sounds[174]=strike
Sounds[175]=tarzan
Sounds[176]=terminated
Sounds[177]=tussie
Sounds[178]=tutwas
Sounds[179]=verarschen
Sounds[180]=verhoert
Sounds[181]=viecher
Sounds[182]=vollgut
Sounds[183]=witzig
Sounds[184]=wixer
Sounds[185]=woisser
Sounds[186]=
Sounds[187]=
Sounds[188]=
Sounds[189]=
Sounds[190]=
Sounds[191]=
Sounds[192]=
Sounds[193]=
Sounds[194]=
Sounds[195]=
Sounds[196]=
Sounds[197]=
Sounds[198]=
Sounds[199]=
Sounds[200]=
Sounds[201]=
Sounds[202]=
Sounds[203]=
Sounds[204]=
Sounds[205]=
Sounds[206]=
Sounds[207]=
Sounds[208]=
Sounds[209]=
Sounds[210]=
Sounds[211]=
Sounds[212]=
Sounds[213]=
Sounds[214]=
Sounds[215]=
Sounds[216]=
Sounds[217]=
Sounds[218]=
Sounds[219]=
Sounds[220]=
Sounds[221]=
Sounds[222]=
Sounds[223]=
Sounds[224]=
Sounds[225]=
Sounds[226]=
Sounds[227]=
Sounds[228]=
Sounds[229]=
Sounds[230]=
Sounds[231]=
Sounds[232]=
Sounds[233]=
Sounds[234]=
Sounds[235]=
Sounds[236]=
Sounds[237]=
Sounds[238]=
Sounds[239]=
Sounds[240]=
Sounds[241]=
Sounds[242]=
Sounds[243]=
Sounds[244]=
Sounds[245]=
Sounds[246]=
Sounds[247]=
Sounds[248]=
Sounds[249]=
 